@font-face {
  font-family: 'Noto Sans KR';
  src: url('../fonts/noto-sans-kr-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans KR';
  src: url('../fonts/noto-sans-kr-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans SC';
  src: url('../fonts/noto-sans-sc-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans SC';
  src: url('../fonts/noto-sans-sc-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
